using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.App
{
    public enum InterestEnum
    {
        /// <summary>
        /// 考试
        /// </summary>
        [EnumField("考试")]
        Examination = 0,

        /// <summary>
        /// 游学
        /// </summary>
        [EnumField("游学")]
        StudyTour = 1,
        /// <summary>
        /// 留学
        /// </summary>
        [EnumField("留学")]
        StudyAbroad = 2,
        /// <summary>
        /// 旅游
        /// </summary>
        [EnumField("旅游")]
        Travel = 3,
        /// <summary>
        /// 影视
        /// </summary>
        [EnumField("影视")]
        Movies = 4,
        /// <summary>
        /// 动漫
        /// </summary>
        [EnumField("动漫")]
        Comic = 5,
        /// <summary>
        /// 工作
        /// </summary>
        [EnumField("工作")]
        Work = 6
    }
}
